  .jycontainer{    width: 1200px;
    margin-right: auto;
    margin-left: auto;}

.top{background: #fff;}
.znwd{background:url(/ncszf/xhtml/rhfw/images/cjrbz_znwd_icon.png) no-repeat 10px;}

/* * 顶部 */ 
.header-top .skip ul li{position:relative; float:left; padding-right:8px; padding-left:8px; font-size:16px; line-height:60px;}
.header-top .skip ul li.vLine:after{position:absolute; top:50%; right:0; content:""; margin-top:-5px; width:1.5px; height:14px; background-color:#333;}
.header-top .user a:first-child{float: left;}
.header-top .user a:nth-child(2){float: right;}
.header-top .skip ul li a{display:block; position: relative;color: #333;}
.header-top .skip ul li a:before:first-child{display:inline-block; vertical-align:middle; width:20px; height:20px; margin-right:8px; background-image:url(/ncszf/xhtml/rhfw/images/header_skip_icons.png);}
.header-top .skip ul li a font{display:inline-block; vertical-align:middle;}
.header-top .skip ul li.user a:before{content:"";}
.header-top .skip .bmcontainer ul:nth-child(1){float: left; width: auto;}
.header-top .skip .bmcontainer ul:nth-child(2){float: right;width: auto;}
.logo{float: left;}

.header-main .search{float: right;  width:40%; margin-top:30px;}
.header-main .search dl{display: flex;position: relative }
.header-main .search dl dd{width: 75%;background: #fff;border-radius: 4px;border: 1px solid rgba(170, 170, 170, 1);}
.header-main .search dl dd input[type="text"]{padding:0 10px; height:48px; line-height:38px; width:100%; font-size:16px; color:#999; background:none; border:0; vertical-align:top;}
.header-main .search dl dd input::-webkit-input-placeholder{color: rgba(170, 170, 170, 1);}
.header-main .search dl dt.button{top:0; right:0; z-index:2; width:90px; height:48px;position: absolute;}
.header-main .search dl dt.button .searchBtn{width:100%; height:100%; font-weight:bold; font-size:16px; color:#fff; background:rgba(193, 13, 12, 1); -webkit-appearance:none; border:none; vertical-align:top; cursor:pointer; }



/* 头部导航 */
/* .swiper-nav{margin-right:30%;} */
.nav{width: 100%;margin-top: 10px;background: #fff;}
.nav .swiper-slide{position:relative; float:left; text-align:center;width: 12.5%;}
.nav .swiper-slide a{font-weight: 700;font-size: 1.375rem;}

.nav .swiper-slide .link{position:relative; display:inline-block;; font-size:1.25em; line-height:63px; text-align:center; white-space:nowrap;color: rgba(51, 51, 51, 1);}
.nav .swiper-slide .link:hover{color:#000 ;}
.nav .swiper-slide .link:after{position:absolute; bottom:0; right:0; left:0; content: ""; width:0; height:3px; margin:0 auto; background:#000; -webkit-transition:150ms; -moz-transition:150ms; -o-transition:150ms; transition:150ms;} 
.nav .swiper-slide:hover .link,.nav .swiper-slide.checked .link{font-weight: 700;}
.nav .swiper-slide:hover .link:after,
.nav .swiper-slide.checked .link:after{width:100%;} 

.header-main{margin-bottom: 1%;}


.banner{background: url(/ncszf/xhtml/rhfw/images/cjrbz_banner.png) no-repeat;padding-top: 5%;box-sizing: border-box;padding-bottom: 3%;}
/* .banner .jycontainer{position: relative;} */
 .ctjs{background: url(/ncszf/xhtml/rhfw/images/cjrbz_ctjs.png);;height: 268px;padding: 50px 30px 20px 30px;box-sizing: border-box;z-index: 2;z-index: 20;margin-top: 7%;}
 .ctjs .ct-title{border-radius: 0px 0px 20px 20px;background: linear-gradient(180deg, rgba(255, 182, 106, 1) 0%, rgba(255, 107, 0, 1) 100%);display: block;text-align: center;width: 183px;height: 48px;margin: 0 auto;font-size: 28px;color: #fff;font-weight: 700;line-height: 48px;}
 .ctjs p{font-size: 20px;font-weight: 700;line-height: 42px;color: rgba(247, 108, 0, 1);text-indent: 2em;}

/* .sxsm{background: url(/ncszf/xhtml/rhfw/images/page1.png);padding-top: 300px;margin-top: -120px;} */
.banner .sxsm{margin-top: 50px;}
 .common-hd{text-align: center;position: relative;margin: 3% 0;}
 .common-hd span{position: relative; z-index: 2; display: inline-block; padding: 0 1.75em; font-size: 28px; font-weight: bold; color: rgba(247, 108, 0, 1); white-space: nowrap; line-height: 1.125em;padding: 0 5%;}
 .common-hd i{position: absolute; top: 50%; height: 32px; margin-top: -15px; width: 0; background-repeat: no-repeat;}
 .common-hd i.left{left: 20px; background-position: right center; background-image: url(/ncszf/xhtml/rhfw/images/cjrbz_left.png);}
 .common-hd i.right{right: 20px; background-position: left center; background-image: url(/ncszf/xhtml/rhfw/images/cjrbz_right.png);}
.sx-main{position: relative;}
.sx-main .sx-nav{position: absolute;width: 28%;box-sizing:border-box;top: 7%;border-radius: 10px 0px 0px 10px;overflow: hidden;}
.sx-main .sx-nav{border-radius: 10px 0px 0px 10px;background: rgba(255, 231, 192, 1);}
.sx-main .sx-nav ul li{font-size:20px ;color: rgba(247, 108, 0, 1);padding: 27px 20px;font-weight: 700;}
.sx-main .sx-nav ul li.on{background: linear-gradient(270deg, rgba(255, 206, 155, 1) 0%, rgba(255, 107, 0, 1) 100%);color: #fff;}
.sx-main .sx-con{float: right;width: 70%;border-radius: 10px;background: rgba(255, 255, 255, 1);box-shadow: 0px 3px 20px  rgba(109, 166, 225, 0.76);z-index: 2;position: relative;padding: 20px 35px;padding-bottom: 10px;}
.sx-con .bd ul li{float: left;border-radius: 27px;background: rgba(238, 244, 251, 1);padding:2%;margin-right: 5%;position: relative;}
.sx-con .bd ul li.on{background: linear-gradient(270deg, rgba(255, 206, 155, 1) 0%, rgba(255, 107, 0, 1) 100%);color: #fff;font-weight: 700;}
.sx-con .bd .bd-con{margin-top:2%;padding: 2%;height: 330px;overflow-y: auto;padding-bottom: 0;background: linear-gradient(180deg, rgba(255, 250, 240, 1) 0%, rgba(255, 255, 255, 0.6) 98.96%);}

.sx-con .bd ul li:last-child{margin-right: 0;}
.sx-con .bd .bd-con  p{text-indent: 2em;}
.bd-con  span{ background: rgba(255, 231, 192, 1);;padding: 5px;color: rgba(247, 108, 0, 1);display: inline-block;}
.item  p,.bd-con p{line-height: 30px;padding: 10px 0;}
.bd span a{color: rgba(247, 108, 0, 1);text-decoration: underline;}
.bd p img{width: 160px;height: 96px;margin:5px 15px;}
.bd p a{color: rgba(247, 108, 0, 1);text-decoration: underline;}
.bd p a:hover{color: rgba(247, 108, 0, 1);}
.bd font{color: red;text-indent: 2em;display: block;}
.sx-con .bd ul li.on:after{content: '';width:18px;height: 9px;background: url(/ncszf/xhtml/rhfw/images/cjrbz_on_icon.png) no-repeat;position: absolute;left: 45%;bottom: -9px;}

.sx-con .bd .item ul li  span{background: none;padding:0 20px ;color: #000;}
.sx-con .bd .item ul li{display: flex;background: none;float: none;border: 0.6px solid rgba(230, 230, 230, 1);border-radius: 0;margin-right: 0;}

.sx-con .bd .t1{width: 20%;font-weight: 700;}
.sx-con .bd .t2{width: 60%;}
.sx-con .bd .t3{width: 20%;}
.sx-con .bd .item .list-head{background: rgba(255, 225, 166, 1);}
.sx-con .bd .item .list-head li{text-align: center;}
.sx-con .bd .item .list-head li span{color: #000;font-weight: 700;}


.bd-con::-webkit-scrollbar-track{box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); border-radius: 3px; background:rgba(234, 234, 234, 1);;}
 .bd-con::-webkit-scrollbar{width: 5px;background-color: rgba(234, 234, 234, 1);;border-radius: 8px;}
.bd-con::-webkit-scrollbar-thumb{border-radius: 3px; box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); background: linear-gradient(180deg, rgba(255, 182, 106, 1) 0%, rgba(255, 107, 0, 1) 100%);}


.section2 {background: rgba(249, 249, 249, 1);padding-top: 10px;padding-bottom: 30px;}
.zysx{position: absolute;right: 0;border-radius: 21px;background: linear-gradient(180deg, rgba(255, 161, 48, 1) 0%, rgba(255, 126, 6, 1) 100%);padding: 5px 10px;}
.zysx a{color: #fff;}
.zysx img{margin-right: 5px;}
.section2 .tabs .hd ul {position: relative;}

.section2 .tabs .hd li{float: left; width: 14%;text-align: center;position: relative;line-height: 40px;font-weight: 700;color: rgba(51, 51, 51, 1);}
/* .section2 .tabs .hd li.on span:after{ position: absolute;right: 0;left: 0;top: 31px;content: "";margin: 0 auto; width: 33px; height: 25px;background: url(/ncszf/xhtml/rhfw/images/active_on.png);} */
.section2 .tabs .hd li span{padding: 10px 15px;border-radius: 21px;background: rgba(255, 255, 255, 1);}
	.section2 .tabs .hd li.on span{background: linear-gradient(270deg, rgba(255, 206, 155, 1) 0%, rgba(255, 107, 0, 1) 100%);
    color: #fff;
    font-weight: 700;}
.section2 .tabs .hd li.on span:after{content: '';width:18px;height: 9px;background: url(/ncszf/xhtml/rhfw/images/cjrbz_on_icon.png) no-repeat;position: absolute;left: 45%;bottom: -9px;}

.section2 .bl-con{border-radius: 20px;background: rgba(255, 255, 255, 1);border: 4px solid rgba(252, 198, 148, 1);padding: 2%;margin: 20px 0;}
.section2 .bl-con .item span{background: rgba(255, 231, 192, 1);;padding: 5px;color:rgba(247, 108, 0, 1);display: inline-block;}
.section2 .bl-con .item p span{color: red;background: none;}
.section2 .bl-con .item img{width:80px;height: 78px;}
.section2 .bl-con .item .xglj{color: rgba(27, 90, 186, 1);background: none;display: block;margin-bottom: 10px;}	
.section2 .bl-con .item .xglj a{color: rgba(27, 90, 186, 1);text-decoration: underline;margin:0 20px;}
.item .cxtp {display: flex;text-align: center;}
.item .cxtp dl{padding: 0 20px;}
.item .cxtp dl dd{color:rgba(170, 170, 170, 1);line-height: 24px;}
.section3{padding-top: 10px;padding-bottom: 30px;}
.zcwj .zcwj-con ul li{float: left;width: 50%;box-sizing: border-box;}
.zcwj .zcwj-con ul li:nth-child(even){padding-left: 20px;}
.zcwj .zcwj-con ul li:nth-child(odd){padding-right: 20px;}
.zcwj .zcwj-con ul li .zclist{background: linear-gradient(180deg, rgba(255, 242, 232, 1) 0%, rgba(255, 255, 255, 1) 46.35%, rgba(255, 255, 255, 1) 100%);border: 1px solid rgba(247, 108, 0, 1);border-top:9px solid rgba(247, 108, 0, 1) ;position: relative;height:138px;padding-top:20px;padding-left: 7%;box-sizing: border-box;margin-bottom: 30px;padding-right: 10px;padding-bottom: 10px;}
.zcwj .zcwj-con ul li .zclist .inf:before{ position: absolute;left: 3%;top: 25px;content: "";margin: 0 auto; width: 15px; height: 18px;background: url(/ncszf/xhtml/rhfw/images/cjrbz_zc_icon.png);}
.zcwj .zcwj-con ul li .zclist .inf{font-size: 18px;font-weight: 700;letter-spacing: 0px;line-height: 30px;color: rgba(247, 108, 0, 1);display: block;margin-bottom: 10px;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden;}
.zcwj .zcwj-con ul li .zclist .time{position: absolute;color:rgba(170, 170, 170, 1);line-height: 22px;bottom: 10px;}
.zcwj .zcwj-con ul li .zclist .time:before{ position: absolute;left: -30%;top: 0;content: "";margin: 0 auto; width: 20px; height: 20px;background: url(/ncszf/xhtml/rhfw/images/t_icon.png);}
.zcwj .zcwj-con ul li .zclist .more{float: right;position: absolute;bottom: 10px;right: 10px;}
.zcwj .zcwj-con ul li .zclist .more a{color: rgba(119, 119, 119, 1);}


.section4{background: url(/ncszf/xhtml/rhfw/images/cjrbz_page4.png);padding-top: 10px;}
.cjwt-con ul li{float: left;width: 50%;box-sizing: border-box;position: relative;}
.cjwt-con ul li:nth-child(even){padding-left: 20px;}
.cjwt-con ul li:nth-child(odd){padding-right: 20px;}
.cjwt-con .wtlist{border-radius: 10px;background: rgba(255, 255, 255, 1);border: 4px solid rgba(252, 198, 148, 1);padding-top:20px;padding-left: 7%;box-sizing: border-box;margin-bottom: 30px;padding-right: 30px;padding-bottom: 15px;height: 200px;position: relative;}
.cjwt-con .wtlist .que{font-size: 18px;font-weight: 700;letter-spacing: 0px;line-height: 30px;color: rgba(247, 108, 0, 1);display: block;margin-bottom: 10px;position: relative;}
.cjwt-con .wtlist .que:before{ position: absolute;left: -6%;content: "";margin: 0 auto; width: 27px; height: 24px;background: url(/ncszf/xhtml/rhfw/images/cjrbz_wt_icon.png);top: 2px;}
.cjwt-con .wtlist .ans{line-height: 28px; display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;overflow: hidden;}
 .cjwt-con .wtlist .more{position: absolute;bottom:10px;right: 20px;} 
  .cjwt-con .wtlist .more a{color: rgba(119, 119, 119, 1)}
.section5{padding:30px 0;}
.section5 .zxfs{background: linear-gradient(270deg, rgba(235, 246, 255, 1) 0%, rgba(255, 249, 237, 1) 0%, rgba(255, 219, 155, 1) 100%);border-radius: 20px;box-shadow: 0px 2px 10px  rgba(199, 212, 223, 0.69);padding: 4%;padding-bottom:2% ;}
.section5 .zxfs .zx-tit{display: flex;position: relative;}
.section5 .zxfs .zx-tit>img{position: absolute;right: 0;top: -55px;}
.section5 .zxfs .zx-tit dl:nth-child(1){float: left;width: 270px;}
.section5 .zxfs .zx-tit dl:nth-child(1) dt{font-size: 28px;font-weight: 700;line-height: 37px;}
/* .section5 .zxfs .zx-tit dl:nth-child(2){margin-left: 20%;} */
.section5 .zxfs .zx-tit dl:nth-child(2){width: 150px;margin-left: 5%;box-sizing: border-box;}
/* .section5 .zxfs .zx-tit dl:nth-child(3){float: right;margin-left: 5%;} */
.section5 .zxfs .zx-tit dl:nth-child(3){width: 320px;margin-left: 5%;box-sizing: border-box;}
.section5 .zxfs .zx-tit dl:nth-child(2) dt,.section5 .zxfs .zx-tit dl:nth-child(3) dt{font-size: 24px;font-weight: 700;line-height: 37px;color: rgba(255, 119, 51, 1);}
.section5 .zxfs .zx-tit dd{font-size: 20px;line-height: 26px;color: rgba(119, 119, 119, 1);}
.section5 .zxfs .zx-tit dt img{margin-right: 10%;}
.section5 .zxfs .zx-con{border-radius: 8px;border: 3px solid rgba(252, 198, 148, 1);margin-top: 20px;position: relative;}

.section5 .zxfs .zx-con dl{display: flex;line-height: 42px;}
.section5 .zxfs .zx-con dl dt{width: 20%;text-align: center;background: rgba(255, 231, 192, 1);font-weight: 700}
.section5 .zxfs .zx-con dl dd{width: 80%;padding-left: 5%;}
.section5 .zxfs .zx-con dl:nth-child(even) dd{background: rgba(242, 242, 242, 1);}
.section5 .zxfs .zx-con dl:nth-child(odd) dd{background: rgba(255, 255, 255, 1);}		



/* 底部 */
.footer-links {background: rgba(237, 237, 237, 1);}
.footer-links dl dt{color: #000;}
.footer{background: rgba(247, 247, 247, 1);color: #000;}
.footer a{color: #000;}


@media(max-width:1200px){
	.jycontainer{
		width: 96%;
		padding: 2% 0;
	}
	.ctjs{background: #fff;border: 5px solid rgba(198, 226, 255, 1);height: auto;padding-top: 0;}
	.sx-main .sx-nav{width: 100%;position: relative;margin-bottom: 20px;}
	.sx-main .sx-nav ul li{text-align: center;}
	.sx-main .sx-con{float: none;width: 100%;box-sizing: border-box;}
	
	.section2 .tabs .hd li{width: 33%;background: #fff;border: 1px solid rgba(255, 206, 155, 0.5);box-sizing: border-box;}
	.section2 .tabs .hd li span{border-radius: 0px;}
	  .section2 .tabs .hd li.on{background: linear-gradient(270deg, rgba(255, 206, 155, 1) 0%, rgba(255, 107, 0, 1) 100%);}
	  .section2 .tabs .hd li.on span{background: none;}
	 .section2 .tabs .hd li.on span:after {display: none;}
}

@media(max-width:992px){
	.znwd{
		background: none;
	}
	.logo{float: none;text-align: center;}
	.header-main .search{float: none;margin: 0 auto;margin-top: 20px;width: 70%;}
	.header-main .search dl dd{width: 80%;}
	.cjwt-con ul li{width: 100%;padding-left: 0 !important;padding-right: 0 !important}
}
@media(max-width:768px){
	.nav .swiper-slide{width: 25%;}
	.zcwj .zcwj-con ul li{width: 100%;padding-left: 0 !important;padding-right: 0 !important;}
	.common-hd span{font-size: 28px;}
	.section5 .zxfs .zx-tit {display: block;}
	.section5 .zxfs .zx-tit dl:nth-child(1){float: none;}
	.section5 .zxfs .zx-tit dl:nth-child(2),.section5 .zxfs .zx-tit dl:nth-child(3){float: left;}
	.section5 .zxfs .zx-tit dl:nth-child(2){width: 30%;}
	.section5 .zxfs .zx-tit dl:nth-child(3){width: 60%;}
	.section5 .zxfs .zx-tit dl:nth-child(2) dt, .section5 .zxfs .zx-tit dl:nth-child(3) dt{font-size: 16px;}
	.section5 .zxfs .zx-tit dd{font-size: 16px;}
	.section5 .zxfs .zx-tit dt img{margin: 0;}
	
	}
@media(max-width:625px){
	
	.section2 .tabs .hd li{width: 50%;}
}
@media(max-width:480px){
	.section5 .zxfs .zx-tit dt img{margin: 0;}
	.cjwt-con .wtlist .que:before{display: none;}
	.cjwt-con .wtlist{height: auto;}
	 .common-hd i{display: none;}
	 
}